AMDiS Download

Zur Zeit bieten wir AMDiS als Paket für DEB und RPM basierte Distributionen an.

AMDiS benötigt mindestens die Boost Version 1.42 und die GUI benötigt mindestens die Qt Version 4.6.

Zusätzlich kann AMDiS als Archiv herunter geladen werden.

64 Bit Downloads:

32 Bit Downloads:

 

Hinweise zur Verwendung der AMDiS GUI unter Linux:

  • Das Archiv enthält die Ordnerstruktur:
    • AMDiS-gui-< VERSION > -Linux
      • bin
      • lib
      • share
        • amdis_gui
  • Es ist empfehlenswert, diese NICHT zu ändern :) Falls eine Fehlermeldung erscheint, die GUI könne ihr Datenverzeichnis nicht finden, muss das Verzeichnis, welches dem obigen amdis_gui Verzeichnis entspricht, gewählt werden.
  • Das Programm amdis_gui im Verzeichnis bin/ hängt von den Bibliothken in lib/ ab. Entweder müssen die Bibliotheken in /usr/lib (oder /usr/lib64 für 64 Bit Systeme) kopiert werden, oder die Umgebungsvariable LD_LIBRARY_PATH muss angepasst werden:
    • export LD_LIBRARY_PATH=${LD_LIBRARY_PATH}:/home/joe/AMDiS-gui-< VERSION >-Linux/lib/

 

© 2017 SimuNova UG